/* style 1 for mobile phone :   Trên mobile (độ rộng vùng hiển thị < 768px): hiện dạng 1 cột*/
.menu_top{
    background-color: rgb(71, 71, 146);
    color: rgb(227, 222, 222);
}
ul li a{
    color: rgb(227, 222, 222);
}
.menu_top_ul{
    display: inline-block;
}

.menu_top_ul_li{
    padding: 5px 10px 5px 10px;
    display: inline-block;
    font-size: 60%;
    text-align:right;
}
.box{
    padding: 5px;
}

.menu_top_ul:first-child{
padding: 5px 10px 5px 0px;
}

.img{
    width:90%;
    min-height: 100px;
    padding: 10px;
    width: fixed;
    display: block;
}
div.main_destop{
    display: none;
}
.footer_item{
    display:block;
    border-bottom: 0.25px solid rgb(75, 75, 76);
}
